Bug 133361 - www/free-sa: new version 1.6.0
www/free-sa: new version 1.6.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Wesley Shields
Depends on:
  Show dependency treegraph
Reported: 2009-04-04 12:20 UTC by andrewclarkii
Modified: 2009-05-01 15:50 UTC (History)
0 users

See Also:

file.shar (6.74 KB, text/plain)
2009-04-04 12:20 UTC, andrewclarkii
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description andrewclarkii 2009-04-04 12:20:01 UTC
new free-sa version. This port version make this pr obsolete:
New share file applied below.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-04-04 12:20:09 UTC
Maintainer of www/free-sa,

Please note that PR ports/133361 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:

Edwin Groothuis via the GNATS Auto Assign Tool
Comment 2 Edwin Groothuis freebsd_committer 2009-04-04 12:20:11 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Wesley Shields freebsd_committer 2009-04-14 17:26:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->wxs

I'll take it.
Comment 4 dfilter freebsd_committer 2009-05-01 15:41:28 UTC
wxs         2009-05-01 14:41:13 UTC

  FreeBSD ports repository

  Modified files:
    www/free-sa          Makefile distinfo 
    www/free-sa/files    extra-patch-Makefile 
  Added files:
    www/free-sa/files    extra-patch-global-i386.mk 
  Removed files:
    www/free-sa/files    patch-global.mk 
  - Update to 1.6.0
  PR:             ports/133361
  Submitted by:   Andrew Clark <andrewclarkii@gmail.com>
  Approved by:    maintainer timeout
  Revision  Changes    Path
  1.14      +7 -4      ports/www/free-sa/Makefile
  1.13      +3 -3      ports/www/free-sa/distinfo
  1.3       +5 -3      ports/www/free-sa/files/extra-patch-Makefile
  1.1       +13 -0     ports/www/free-sa/files/extra-patch-global-i386.mk (new)
  1.1       +14 -0     ports/www/free-sa/files/extra-patch-global-native.mk (new)
  1.3       +0 -11     ports/www/free-sa/files/patch-global.mk (dead)
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Wesley Shields freebsd_committer 2009-05-01 15:41:30 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!